@font-face {
    font-family: 'jenna_sueregular';
    src: url('fonts/jennasue-webfont.eot');
    src: url('fonts/jennasue-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/jennasue-webfont.woff2') format('woff2'),
    url('fonts/jennasue-webfont.woff') format('woff'),
    url('fonts/jennasue-webfont.ttf') format('truetype'),
    url('fonts/jennasue-webfont.svg#jenna_sueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    font-family: 'ff-kava-web-pro' !important;
    font-weight: 300 !important;
    font-size: 1.22em !important;
    line-height: 24px !important;
    color: #333333;
}
p {
    margin: 0 0 15px;
    color: #333333 !important;
}
ul li {
    color: #333333 !important;
}
.site-main {
    padding-top: 0;
}
.post-box .post-item .item-content {
    border-top: 1px solid #EBEBEB;
}
.box-services {
    margin-bottom: 0;
}
.box-services .wpb_wrapper:first-child {
    background-color:#FFF;
}
.box-services .thememount-servicebox, .box-services .wpb_text_column {
    background-color:#FFF;
    padding: 0 20px 20px 20px;
}

.box-bottom-section h2 {
    color:#FFFFFF !important;
}
.social-icons li a {
    font-size: 20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    color:#ABAEB1;
    border-radius: 50%;
    border: 1px solid #ABAEB1;
}
.social-icons li a i {
    display:none;
}

.social-icons li a:hover {
    background-color: none !important;
}

.get-in-touch-phone {
    color: #7E8184;
}
.get-in-touch-email {
    color: #ABAEB1;
}



.section-social-side .post-box .thememount-meta-details {
    display: none;
}

.top-contact {
    float: left;
    margin: 0;
    padding: 3px 0 0 0;
}
.top-contact li {
    font-size: 16px;
    color: #999999 !important;
}
.top-contact li a {
    color: #999999;
}
.top-social {

    list-style: none;
    display: inline-block;
    float: right;
    margin: 0;
    padding: 0;

}
.top-social li {
    font-size: 16px;
    display: inline-block;
    margin: 0;
    padding: 0;
    padding-left: 10px;
    color: #999999 !important;
    padding-top: 3px;
}

.top-social li a {
    color: #999999;
}
.top-social li:nth-child(3) {
    display: inline-block;
}

@media only screen and (max-width: 479px) {
    .top-social li {
        display: inline-block;
    }
}

.vc_row-fluid {
    padding-top: 65px !important;
}

.thememount-heading-wrapper h2, h2.thememount-heading-align-left {
    font-family: 'ff-kava-web-pro';
    text-transform: uppercase;
    font-weight: 700;
    font-style: normal;
    font-size: 36px !important;
    padding-bottom: 10px !important;
}

.thememount-heading-wrapper-align-center, .thememount-heading-align-center {
    text-align: center;
    padding-bottom: 20px;
    margin-top: 30px;
    
}
blockquote {
    padding: 40px 20px;
    margin-left: 90px;
}
blockquote p {
    font-size: 25px;
    font-weight: 100;
    line-height: 1.25;
}

.section-why-choose {
    color: #FFF;
}

.section-why-choose p {
    color: #FFF !important;
}

.item-content p {
    font-size: 22px;
}

.menu-item a {
    font-family: 'ff-kava-web-pro' !important;
    font-size: 22px !important;
    padding: 0 30px !important;
}

.thememount-subheading {
    font-family: 'jenna_sueregular' !important;
    font-size: 40px !important;
    color: #000;
    margin-top: 40px !important;
}
.thememount-servicebox .thememount-icon {
    margin-top: -6px;
}

.thememount-servicebox-title {
    font-family: 'ff-kava-web-pro' !important;
    text-transform: uppercase;
    font-size: 26px !important;
}

.box-services {
    padding-top: 30px !important;
}

h3 {
    font-family: 'ff-kava-web-pro' !important;
    font-size: 20px !important;
    font-weight: 300 !important;
    color: #1ABC9C !important;
    margin-bottom: 0;
}
section.thememount-servicebox {
    margin-bottom: 0 !important;
}

.service-source-purchase h3 {
    margin: 40px 0 20px 0 !important;
}

.contact-details i {
    color: #00B287;
}
.contact-details div {
    margin-bottom: 20px;
    color: #333333;
}

.wpcf7-submit {
    padding-left: 50px !important;
    padding-right: 50px !important;
}

.required {
    color: #00B287;
}

.gallery-box {
    margin: 0 auto;
}
.gallery-image {
    margin-bottom: 0 !important;
}
.gallery-text {
    border: 2px solid #DADADA;
    border-top: none;
    padding: 20px 45px;
}
.gallery-text h2 {
    font-family: 'ff-kava-web-pro' !important;
    font-size: 26px !important;
    text-transform: uppercase;
}

.box-contact {
    padding-top: 0 !important;
    padding-bottom: 30px !important;
}
.box-contact .get-in-touch-phone {
    margin-bottom: 10px;
}

.box-contact h2 {
    font-size: 28px !important;
}

.thememount-testimonial-wrapper .thememount-heading-wrapper {
    margin-bottom: 30px;
}

.thememount-testimonial-text .thememount-tst-contarea-text {
    font-size: 22px !important;
    font-weight: 100;
    line-height: 26px;

}
.thememount-testimonial-title, .thememount-testimonial-designation {
    font-size: 18px !important;
    font-weight: 100;
    line-height: 26px;
}

.section-privacy-policy {
    padding-top: 40px;
    padding-bottom: 40px;
    line-height: 20px;
}
.section-privacy-policy h2 {
    margin-top: 40px;
    margin-bottom: 10px;
    font-family: 'ff-kava-web-pro' !important;
    font-size: 24px;
}

.section-privacy-policy h2 span {
    display: inline-block;
    margin-right: 20px;
}
.section-privacy-policy h2::after {
    content: "";
    display: block;
    border-bottom: 2px solid #00B287;
    padding-top: 4px;
    width: 65px;
}

.thememount-titlebar-main h1.entry-title {

    font-family: 'ff-kava-web-pro' !important;
    font-size: 28px;
    font-weight: 700;
    color: #000 !important;
}


.thememount-titlebar-main .thememount-subtitle {

    font-family: 'jenna_sueregular' !important;
    font-size: 40px !important;
    color: #000;
    margin-top: 40px !important;
    text-transform: capitalize;

}

.thememount-titlebar-main .thememount-subtitle::before {

    content: "";
    display: block;
    border-bottom: 2px solid #00B287;
    padding-top: 4px;
    width: 65px;
    margin: 0 auto;
    margin-bottom: 40px;

}

.thememount-titlebar-wrapper {
    background-color: rgba(255, 255, 255, 0.5) !important;
}


.block-social-side {
    padding-top: 40px;
    text-align: center;
}
.block-social-side .owl-item {
    display: inline-block;
    vertical-align: top;
    width: 280px;
    max-width: 280px;
    margin-bottom: 25px;
}


.block-social-side .owl-item article {
    margin-left: 0;
    margin-right: 25px;
}
.block-social-side .owl-item:first-child article{
    margin-left: 0;
}
.block-social-side .owl-item:last-child article{
}

@media (max-width: 1200px) {
    .block-social-side .owl-item article {
        margin-left: 0;
        margin-right: 25px !important;
    }
}
.block-social-side .post-item-thumbnail-inner {
    height: 305px;
    width: 100%;
    overflow: hidden;
    position: relative;
    background-size: auto 120%;
    background-position: center center;
    background-repeat: no-repeat;
}

.block-social-side .post-item-thumbnail-inner img {
    height: 305px;
    width: auto !important;
    position: absolute;
    top: 0;
    left: 0;
}

.block-social-side .thememount-blogbox-desc .content {
    display: block;
    height: 72px;
    overflow: hidden;
    text-align: left;
    color: #333333;
}

.thememount-post-readmore {
    margin-top: 20px;
    font-size: 16px;
    text-transform: uppercase;
    border-top: 1px solid #9DA1A3;
    text-align: left;
}

.gallery-row {
    padding-top: 40px !important;
}

.section-why-choose .thememount-heading-align-center {
    color: #FFF;
}
.section-contact {
    padding-top: 0 !important;
}
.section-testimonials {
    background-color: #FFF !important;
}
.section-testimonials .thememount-heading-align-center {
    color: #000;
}

.section-hero .tp-bgimg {
    height: 510px;
    background-size: auto 70% !important;
    background-attachment: fixed !important;
}
@media (max-width: 600px) {
    .section-hero .tp-bgimg {
        background-size: auto 40% !important;
    }
}
.wpcf7-form input:not([type="submit"]), .wpcf7-form textarea {
    background-color: #FFF;
    border: 1px solid #C1C2C2;
}

#searchval {
    font-size: 30px;
}

.sr-logo {
    margin:0 auto;
    text-indent: -9999px;
    font-size: 0;
    height: 35px;
    width: 88px;
    display: block;
    background: transparent url("images/smith-and-rowe.png") 0 0 no-repeat;
    background-size: 100% !important;
}
.sr-logo:hover {
    background-position: 0 -35px;
}
.thememount-titlebar-wrapper {
    background-attachment: fixed;
    background-size: 100% auto !important;
    background-position: center -186px;
}
.thememount-titlebar-wrapper .thememount-titlebar-inner-wrapper {
    background-color: transparent !important;

}

.service-rate-box>.wpb_wrapper {
    min-height: 805px;
    background-color: #FFF;

}
.site-footer {
    z-index: 0;
}

.site-info {
    padding-top: 12px;
    padding-bottom: 12px;
}

.site-info .privacy {
    padding-top: 5px;
}

.site-info .copyright {
    padding-top: 5px;
}

.wpcf7-mail-sent-ok {
    color: black;
}

.portfolio-template-default .thememount-titlebar-wrapper {
    display: none;

}

.flex-direction-nav
{
    display: none;
}

.flex-control-paging li a {
    background: #666;
}

body.thememount-page-full-width #content article > .entry-content > .wpb_row.wpb_row.vc_row-fluid {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.wpb_revslider_element.wpb_content_element {
    margin-bottom: 0;
}